---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 90s group for decade 1990-1999
  repository: kara.moe
  conditions:
    year: 1990-1999
  actions:
    addTag:
    - tid: 24db50aa-a126-4d34-a48a-e45db79c4245
      type: 9
